
/*BEGIN image_1624960697327*/
#builder-sections #image_1624960697327 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1624960697327*/
/*BEGIN dynamictext_1624960643416*/
#dynamictext_1624960643416 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1624960643416 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:34px; line-height:40px }
#dynamictext_1624960643416 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:34px; font-size:34px; line-height:40px }
#dynamictext_1624960643416 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:34px; line-height:40px; }
#dynamictext_1624960643416 .omw-sentence ol {margin-left:68px; padding:0;}
#dynamictext_1624960643416 .omw-sentence ul {margin-left:68px; padding:0;}
#dynamictext_1624960643416 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1624960643416 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:34px; line-height:40px }
#dynamictext_1624960643416 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:34px; line-height:40px }
/*END dynamictext_1624960643416*/
/*BEGIN dynamictext_1624960715651*/
#dynamictext_1624960715651 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1624960715651 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:24px }
#dynamictext_1624960715651 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:16px; font-size:16px; line-height:24px }
#dynamictext_1624960715651 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:24px; }
#dynamictext_1624960715651 .omw-sentence ol {margin-left:32px; padding:0;}
#dynamictext_1624960715651 .omw-sentence ul {margin-left:32px; padding:0;}
#dynamictext_1624960715651 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1624960715651 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:24px }
#dynamictext_1624960715651 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:24px }
/*END dynamictext_1624960715651*/
/*BEGIN 1719926427893_72051224781*/
#builder-sections [idd='1719926427893_72051224781'] {background-color:transparent !important; }
/*END 1719926427893_72051224781*/
/*BEGIN 1719926427893_86759480188*/
#builder-sections [idd='1719926427893_86759480188'] {background-color:transparent !important; }
/*END 1719926427893_86759480188*/

/*BEGIN 1719926427893_63924917848*/
#builder-sections [idd='1719926427893_63924917848'] {background-color:transparent !important; }

/*END 1719926427893_63924917848*/
